CVE-2022-36838

Description

Implicit Intent hijacking vulnerability in Galaxy Wearable prior to version 2.2.50 allows attacker to get sensitive information.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics